Bug 111879 - [PATCH] security/gss: update to 0.0.20
Summary: [PATCH] security/gss: update to 0.0.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-19 15:40 UTC by Martin Wilke
Modified: 2007-04-20 21:32 UTC (History)
1 user (show)

See Also:


Attachments
gss-0.0.20.patch (1.10 KB, patch)
2007-04-19 15:40 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-04-19 15:40:14 UTC
- Update to 0.0.20

Port maintainer (araujo@bsdmail.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-19 15:43:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-04-19 15:44:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Marcelo Araujo 2007-04-19 17:33:34 UTC
Hey,

I approved IT.

> ----- Original Message -----
> From: "Edwin Groothuis" <edwin@FreeBSD.org>
> To: araujo@bsdmail.org
> Subject: Re: ports/111879: [PATCH] security/gss: update to 0.0.20
> Date: Thu, 19 Apr 2007 14:44:05 UT
>=20
>=20
> Maintainer of security/gss,
>=20
> Please note that PR ports/111879 has just been submitted.
>=20
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>=20
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/111879
>=20
> --
> Edwin Groothuis
> edwin@FreeBSD.org

>




Atenciosamente.

-- Araujo <araujo@fug.com.br>
http://experience.bsdnetwork.org
http://www.fug.com.br


--=20
_______________________________________________
Get your free email from http://bsdmail.com
Comment 4 dfilter service freebsd_committer 2007-04-20 21:26:01 UTC
miwi        2007-04-20 20:25:39 UTC

  FreeBSD ports repository

  Modified files:
    security/gss         Makefile distinfo 
  Log:
  - Update to 0.0.20
  
  PR:             111879
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.17      +1 -1      ports/security/gss/Makefile
  1.13      +3 -3      ports/security/gss/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2007-04-20 21:26:31 UTC
miwi        2007-04-20 20:25:46 UTC

  FreeBSD ports repository

  Modified files:
    x11/xbindkeys        Makefile distinfo 
  Log:
  - Update to 1.8.2
  
  PR:             111879
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.38      +1 -1      ports/x11/xbindkeys/Makefile
  1.28      +3 -3      ports/x11/xbindkeys/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2007-04-20 21:28:43 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!